<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML Font Markers</title>
</head>
<body>
  <h1>Font Markers</h1>
  <p>
    B: is used for add in <b>bold</b> to text
  </p>
  <p>
    BIG: increases the <big>size of the font</big> and this is interpreted by the browser
  </p>
  <p>
    I: is used for convert the text to <i>italics</i>
  </p>
  <p>
    S: is used for add a <s>line</s> in the text
  </p>  
  <p>
    SMALL: decreases the <small>size of the font</small>
  </p>
  <p>
    STRIKE: also add a <strike>line</strike> in the text
  </p>
  <p>
    TT: gives format of <tt>teletype</tt>, such was use in monitors and ancient printers
  </p>
  <p>
    U: is used for <u>underline</u> a word 
  </p>
</body>
</html>